<?php
/* 
    "...for extra security your new index script
    can be (and probably should be)
    placed outside of the public root so you can 
    only access it through the command line." 
*/

// change the following paths if necessary
$yii=dirname(__FILE__).'/framework/yii.php';
$config=dirname(__FILE__).'/protected/config/main.php'; // fixme use ergophone config.
$helper = dirname(__FILE__).'/protected/components/GeneralHelper.php';
$stringHelper = dirname(__FILE__).'/protected/components/StringHelper.php';

// remove the following lines when in production mode
//defined('YII_DEBUG') or 
define('YII_DEBUG',true);
// specify how many levels of call stack should be shown in each log message
defined('YII_TRACE_LEVEL') or define('YII_TRACE_LEVEL',9);

require_once($yii);
require_once($helper);
require_once($stringHelper);

$time =  microtime();
Yii::createConsoleApplication($config)->run();

 
